<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.4.0 -->
<csw:GetRecordByIdResponse xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:3.0" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <rim:ExtrinsicObject xsi:schemaLocation="http://www.opengis.net/cat/wrs/1.0 http://schemas.opengis.net/csw/2.0.2/profiles/ebrim/1.0/csw-ebrim.xsd" id="b3da7654-0aa6-11ea-9a30-0050568995ed" lid="b3da7654-0aa6-11ea-9a30-0050568995ed" objectType="dataset" status="urn:oasis:names:tc:ebxml-regrep:StatusType:Submitted">
    <rim:VersionInfo versionName=""/>
    <rim:ExternalIdentifier id="b3da7654-0aa6-11ea-9a30-0050568995ed" identificationScheme="foo" registryObject="None" value="b3da7654-0aa6-11ea-9a30-0050568995ed"/>
    <rim:Name>
      <rim:LocalizedString value="Country Boundary (Nepal)"/>
    </rim:Name>
    <rim:Description>
      <rim:LocalizedString value="The new administrative data contains National boundary along with provincial boundary  and Municipal and Rural Municipality Boundary of Nepal. These base topographic data obtained from the Survey Department of Nepal in 2018."/>
    </rim:Description>
    <rim:Slot slotType="urn:ogc:def:dataType:ISO-19107:2003:GM_Envelope">
      <rim:ValueList>
        <rim:Value>
          <ows:BoundingBox crs="urn:x-ogc:def:crs:EPSG:6.11:4326" dimensions="2">
            <ows:LowerCorner>26.3478183746 80.0584640503</ows:LowerCorner>
            <ows:UpperCorner>30.4730148315 88.2015457153</ows:UpperCorner>
          </ows:BoundingBox>
        </rim:Value>
      </rim:ValueList>
    </rim:Slot>
    <rim:Slot name="http://purl.org/dc/elements/1.1/subject">
      <rim:ValueList>
        <rim:Value>Administrative Boundary</rim:Value>
        <rim:Value>country</rim:Value>
        <rim:Value>features</rim:Value>
        <rim:Value>Nepal</rim:Value>
      </rim:ValueList>
    </rim:Slot>
  </rim:ExtrinsicObject>
</csw:GetRecordByIdResponse>
